.ac-icon {
  background-color: transparent;
  width: 32px;
  height: 32px;
}
.ac-icon-noConnectivity {
  animation: fade 0.9s infinite alternate;
}
@keyframes fade {
  from {
    opacity: 0.1;
  }
}
.ac-label {
  background-color: transparent;
  color: #ffffff;
  text-align: center;
  font-size: 10px;
}

.ac-label p {
  height: 11px;
  margin: 0px;
  padding: 0px;
}

.ac-icon-parked {
  background-color: transparent;
  width: 128px;
  height: 64px;
}

.ac-icon-highlighted {
  background: rgba(255, 255, 255, 0.2);
  border-radius: 50%;
}

.ac-icon-parked > div {
  margin-top: 2px;
}

.ac-icon-parked p {
  white-space: nowrap;
  color: #ffffff;
  text-align: center;
  font-size: 10px;
  height: 12px;
  margin: 0px;
  padding: 0px;
}

.ac-cluster {
  width: 24px !important;
  height: 24px !important;
  background-image: url("/Map/Assets/AC-Cluster.png");
  color: #808080;
  text-align: center;
  font-family: Verdana;
  font-size: 12px;
  padding-top: 2px;
  background-repeat: no-repeat;
}

.map-popup-table {
  text-align: center;
}
.map-wifi-icon{margin-top: -3px;}
.leaflet-marker-icon.ac-label.leaflet-zoom-animated.leaflet-interactive p,
.leaflet-marker-icon.ac-icon-parked.leaflet-zoom-animated.leaflet-interactive div p{
  height:15px;
  font-weight: 500 !important;
  letter-spacing: 0.5px !important;
}
